<template>
  <div id="SearchInputUtils">
    <v-text-field
      rounded
      outlined
      dense
      append-icon="mdi-cancel"
      v-model="filter.text_search"
    >
      <template v-slot:label>
        <span class="body-2-sistem family-openSans-regular">
          {{ $t("template.type_search") }}
        </span>
      </template>
    </v-text-field>
  </div>
</template>
<script>
export default {
  data() {
    return {
      filter: {
        text_search: "",
      },
    };
  },
};
</script>
\
